@use "partials/components/sub-panel";

.xai-container-content {
  padding: 5px 10px;
  display: flex;
  flex-direction: column;

  > * {
    width: 100%;
    padding: 5px 0;
  }

  .mat-slider {
    width: 100%;
  }
}

.xai-container-label {
  display: flex;
  height: sub-panel.$sub-panel-label-height;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px;
}
